## reactphp-promise-stream 1.1.1

=== debian/changelog ===
reactphp-promise-stream (1.1.1-3) unstable; urgency=medium

  * Update dependencies.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Tue, 04 Dec 2018 00:08:40 +0100

reactphp-promise-stream (1.1.1-2) unstable; urgency=medium

  * Fix typo in my name in d/copyright.
  * Install README.
  * Fix dependencies for Debian packages.

 -- Dominik George <natureshadow@debian.org>  Fri, 18 May 2018 21:25:56 +0200

reactphp-promise-stream (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #898936)

 -- Dominik George <natureshadow@debian.org>  Thu, 17 May 2018 16:58:33 +0200
