=== debian/control ===
Source: reactphp-promise-stream
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Dominik George <natureshadow@debian.org>,
 Thorsten Glaser <tg@mirbsd.de>
Build-Depends:
 debhelper (>= 11),
 pkg-php-tools (>= 1.7~),
 phpab
Standards-Version: 4.2.1
Homepage: https://github.com/reactphp/promise-stream
Vcs-Git: https://salsa.debian.org/tdtf-team/reactphp-promise-stream.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/reactphp-promise-stream

Package: php-react-promise-stream
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Link between promises and streams in ReactPHP
 This library provides the "missing link" between promises and
 streams in ReactPHP.
 .
 It contains wrappers that provided promises that resolve when
 streams get into various states, like resolving a promise
 once a stream closes.
