=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/promise-stream-$1\.tar\.gz/ \
  https://github.com/reactphp/promise-stream/tags .*/v?(\d\S+)\.tar\.gz
